Version 3.7.1 - 2021-06-28

Added

  • doctor command is now able to display library versions of the current platform in the PHP dependencies summary section

Fixed


Version 3.7.0 - 2021-06-24

Added

  • PHP 8.0.7 support
  • PHP 7.4.20 support
  • ability to display dependency constraints on each extension with the db:show command
  • display PHP version of each function parameters with the db:show <extenion> --functions command
  • summary on doctor command (with status code 0: OK, 1:dependency constraint failures, 2:test failures, 3:dependency and test failures)

Changed

  • Ast reference updated to version 1.0.12 (stable)
  • Igbinary reference updated to version 3.2.3 (stable)
  • Imagick reference updated to version 3.5.0 (stable)
  • Mcrypt reference bundled with PHP before 7.2.0 is now compatible with PECL version 1.0.0 or greater
  • Zip reference updated to version 1.19.3 (stable)
  • Use symfony/cache implementation rather than doctrine/cache where driver implementations were removed in 2.0x (see https://github.com/doctrine/cache/blob/2.0.x/UPGRADE-1.11.md)

How to install

sudo dnf upgrade --advisory=FEDORA-2021-df63463dc5

This update has been submitted for testing by remi.

11 months ago

This update's test gating status has been changed to 'ignored'.

11 months ago

This update's test gating status has been changed to 'waiting'.

11 months ago

This update has obsoleted php-bartlett-php-compatinfo-db-3.7.0-2.fc34, and has inherited its bugs and notes.

11 months ago

This update's test gating status has been changed to 'ignored'.

11 months ago

This update has been pushed to testing.

11 months ago

This update has been submitted for stable by bodhi.

10 months ago

This update has been pushed to stable.

10 months ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
11 months ago
in testing
11 months ago
in stable
10 months ago

Automated Test Results